#compulsory-description {
	font-size: .8em;
	justify-self: right;
}

main fieldset > div {
	grid-template-columns: auto 1fr;
}

main form,
main fieldset > div {
	grid-template-columns: auto auto auto auto auto;
	display: grid;
	grid-gap: 1em;
	align-items: center;
}

main button {
	justify-self: center;
}

main fieldset + ul,
main input + ul {
	background: #fee;
	color: #f00;
}

main .alert {
	color: #8a6d3b;
	background: #fcf8e3;
}

main fieldset + ul,
main input + ul,
main .alert {
	padding: 6pt;
	border-radius: 6pt;

	list-style-type: none;
}

main fieldset {
	border: 0px;
}

main form>*,
main fieldset[data-prototype] {
	grid-column: 1/5;
}

main label[for=form_gdpr],
main label[for=form_gdpr_process] {
	text-align: left;
	grid-column: 3 / span 2;
}

main label[for=form_multiple_cases] {
	width: 130px;
	text-align: right;
	grid-column: 2 / 3;
}

main input[type="checkbox"] {
	grid-column: 3 / 4;
}

main label,
main select {
	text-align: right;
	grid-column: 1 / 3;
}

main fieldset>div>input:not([type="number"]) {
	height: 100%;
}

main label+fieldset>div {
	grid-gap: 0em;
}

main input,
main fieldset,
main table,
main textarea {
	grid-column: 3 / 4;
}

main button[type="submit"] {
	grid-column: 2 / 4;
}

main textarea {
	height: 6em;
}

main input[type="number"],
main input[type="text"],
main input[type="email"],
main fieldset {
	height: 100%;
}

label.required:after,
#compulsory-description::after {
	content: "*";
	color: #f00;
}

#form_case_numbers_help {
	display: none;
}
